<?php
/**
 * Customer Active Record
 * @author  <your-name-here>
 */
class Geral extends TRecord
{
    const TABLENAME = 'geral';
    const PRIMARYKEY= 'id';
    const IDPOLICY =  'max'; // {max, serial}

    use SystemChangeLogTrait;

    public function __construct($id = NULL)
    {
        parent::__construct($id);
        parent::addAttribute('name');
    }
}
?>